package list.tools.enums;

public enum ErrorCode {
    INTERNAL_ERROR,
    UNKNOWN_USER,
    UNKNOWN_TASK_LIST,
    UNKNOWN_TASK,
    BAD_REQUEST,
    LOGIN_ALREADY_TAKEN,
    INSUFFICIENT_PERMISSION,
    BAD_CREDENTIALS,
    WRONG_CAPTCHA,
    FEIGN_ERROR
}

